/**
 SilverStripe Black Candy Theme
 http://www.silverstripe.com
 
 IE6 Hacks Stylesheet.

/**
 * Hack to get the member login form (with tabs) looking good in IE6.
 * Otherwise, it looks really bad.
 */

/* SEARCH FORM 
-----------------------------------------------*/
input.text, textarea, select {
	height: 37px !important;
	}


input.action {
	padding: 8px 4px 9px 4px !important;
	}
.typography ul.indicatormenu li {
height: 1%;
}


#searchform_searchform {
margin-top: -10px !Important;
}

.indicatorinfo .jqplot-yaxis-label { 
height: 420px !important;
}